<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c44eb329-b655-4830-a30f-4f82890f0587" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/../_10_Python_sqlite/testloginfile.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_14_Python_web_socket/flaskwsgi/main.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_14_Python_web_socket/flaskwsgi/templates/session.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/pracbutton.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/_1_adv_functions/list_deco.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/importway/A.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/importway/B.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/importway/__init__.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/foo_red.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/2020-01-01-NSE-EQ.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/2020-01-02-NSE-EQ.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/2020-01-03-NSE-EQ.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/2020-01-06-NSE-EQ.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/2020-01-07-NSE-EQ.txt" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/__init__.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/scriptformate.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/banktask/scriptsfiel.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csvtoexcel/__init__.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csvtoexcel/csvtoexcel.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/excel/createnewsheet.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example5.py" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/prack123.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/Django.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/dbnavigator.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Django/.idea/workspace.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/Djangodemo.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/dbnavigator.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/.idea/workspace.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Djangodemo/apis/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Enqbator/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../../Enqbator/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../Enqbator/heartpro/firstpart/calculation_avg_heart_rate.py" beforeDir="false" afterPath="$PROJECT_DIR$/../../Enqbator/heartpro/firstpart/calculation_avg_heart_rate.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_10_Python_sqlite/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/.idea/_1_pandas_numpy_matplotlib.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_1_examaple.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_2_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_3_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_final_touch/RoundingUp.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_final_touch/data.csv" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_final_touch/data_1" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_final_touch/dectingfirstpeak.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/_final_touch/plotingheartrate.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_1_pandas_numpy_matplotlib/annual.csv" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_2_map_filter_reduce/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_2_map_filter_reduce/_2_reduce.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_2_map_filter_reduce/_3_filter.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_2_map_filter_reduce/_4_map.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_11_Python_libraries_usegs/_4_datetime_formatting/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/.idea/_12_Python_ml_ds_libiraries.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/.idea/inspectionProfiles/Project_Default.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/.idea/workspace.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_12_Python_ml_ds_libiraries/mllibs.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_13_Python_Git_repo_controle/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_14_Python_web_socket/_1_sample/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_14_Python_web_socket/_1_sample/client.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_14_Python_web_socket/_1_sample/server.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_15_Python_request_module/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_15_Python_request_module/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_1_sample/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_2_basic_configurations/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_2_basic_configurations/_2_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_2_basic_configurations/_3_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_2_basic_configurations/_4_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_2_basic_configurations/_5_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_3_advance_loging/_1_loging_variable_data.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_3_advance_loging/_2_formating_string_in_log.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_3_advance_loging/_3_capturing_stack_trace.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_4_Class_and_functions/_1_creating_own_loger.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_16_Python_loging_logger_file/_5_handler_loging/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_17_Python_Automation_stuffs/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_10_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_2_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_3_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_4_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_5_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_6_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_7_menu_button.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_8_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/_9_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_19_Python_paramiko_networking/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/casting_python.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/1_create_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/2_create_multiple_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/3_function_with_same_name.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/4_main_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/5_pass_paramater_in_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/6_when_parameters_are_more.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/7_pass_key_value_args.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/8_args_kwargs_togather.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/functions_python/prac_class.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/first_class/input_scaning.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/6.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/7.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/8.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/9.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_1_Basic_python/start_code/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_20_task/_1_basics/_1_task.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_20_task/_1_basics/_2_task.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_20_task/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_1_list.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_2_tuple.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_3_dictionary.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_4_sequence.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_5_set.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_intorduction_data_structure/_1_litil_more_string.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_intorduction_data_structure/_2_introduction.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_2_Python_data_structure/_intorduction_data_structure/_3_array.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_3_Python_functions_advance/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_3_Python_oops/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_4_Python_file_operations/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_4_Python_file_operations/fileoperation/prac.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_5_Python_Exception_handeling/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_6_Python_importing_pkgs/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_7_Python_regular_expressions/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_8_Python_os_sys_module/_1_example/_1_example.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_8_Python_os_sys_module/_1_example/_1_multi_plat.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_8_Python_os_sys_module/_1_example/_2_chdir_use.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonLearning/_9_Python_multithreading/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/PythonOOPS.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/codeStyles/Project.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/dbnavigator.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/misc.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/modules.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/vcs.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/.idea/workspace.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/abstractclassandinterface/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/abstractclassandinterface/abstractcalss.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/abstractclassandinterface/bankingsector.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/datastructure/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/10.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/11.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/12.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/6.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/7.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/8.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/9.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/argsuse.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/decorator/simpleexample.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/excelchnage/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/exceptionhandeling/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/exceptionhandeling/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/exceptionhandeling/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/exceptionhandeling/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/exceptionhandeling/testfile" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/6.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/example.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/fileoperation.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/filepractice.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/idl0111.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/test.csv" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/fileoperation/tt#1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/LocalandGlobalvariables.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/asking_name.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/assignment.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/concatinatedvariables.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/conversion_data_types.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/data_types.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/datatypes_in_python.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/delete_variables.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/mainfunction.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/operatorsinPython.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/practic_first.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/summery.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/firstClass/variabels.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/forthclass/A.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/forthclass/B.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/forthclass/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/forthclass/forth.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/forthclass/three.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/forthclass/two.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/LICENSE" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/connectivity.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/ex1.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/ex2.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/ex3.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/ex4.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/jsonparse.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/json/simple.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/6.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/7.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/8.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/lambda/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/latlongcompair/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/checkthreadmetod#1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/demonsthread.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/hasPrac001.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/overwriding_run_method.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/pass_method_to_thread_cont.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/multithreading/threadLocking.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/concepts.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/creatingMethodInClass.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/creating_object.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/hidingAdv.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/hidingdatainpython.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/inherentance_advance.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/inheritance.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/objinit.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/overloading.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/overwriding.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/polym.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/opps/string operation.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/osandsysmodule/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/osandsysmodule/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/osandsysmodule/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/1_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/main_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/online_code_ex_2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/onloine_code_ex_1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/practice_functions.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/practic/python_function.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/6.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/7.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/8.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/9.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/helloworlddemo.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/inputoutput.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/pythonstartcoding/practice.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/randoncsv/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/regxp/email.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/secondclass/memorymanagement.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/secondclass/memorymanagment.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/secondclass/prscmemo.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/secondclass/string_built_in_methods.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/secondclass/stringassignment.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/sylabus/sylabus.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/abstractclass.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/abstractclassbysubclassing.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/prac.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/printsquarrange.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/replacegenrator.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/series_seriesgenrator.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/singleton.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/thirdclass/singleton2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/tiktoktoe/mlgametiktok.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/tiktoktoe/tiktoktoehss.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../PythonOOPS/wwatherdata/weather.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../DjangoOverview/djangotryagain/djangotryagain/urls.py" beforeDir="false" afterPath="$PROJECT_DIR$/../DjangoOverview/djangotryagain/djangotryagain/urls.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../DjangoOverview/djangotryagain/webapp/urls.py" beforeDir="false" afterPath="$PROJECT_DIR$/../DjangoOverview/djangotryagain/webapp/urls.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Flaskweboverview/.idea/Flaskweboverview.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../Flaskweboverview/.idea/Flaskweboverview.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Flaskweboverview/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Flaskweboverview/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Flaskweboverview/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Flaskweboverview/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Flaskweboverview/config_route.py" beforeDir="false" afterPath="$PROJECT_DIR$/../Flaskweboverview/config_route.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/.idea/Fleskoverview.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../Fleskoverview/.idea/Fleskoverview.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Fleskoverview/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../Fleskoverview/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/employee_server/api/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_19_Python_paramiko_networking/ssh1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/employee_server/config_route.py" beforeDir="false" afterPath="$PROJECT_DIR$/../Fleskoverview/employee_server/config_route.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/employee_server/db/db_config.py" beforeDir="false" afterPath="$PROJECT_DIR$/../Fleskoverview/employee_server/db/db_config.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/employee_server/prac/flaskdemo.py" beforeDir="false" afterPath="$PROJECT_DIR$/../Fleskoverview/employee_server/prac/flaskdemo.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../Fleskoverview/employee_server/prac/pppp.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/_10_Python_sqlite.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/_10_Python_sqlite.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/vcs.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/vcs.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/car_tk/car.db" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/car_tk/car.db" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/connecting_sqlite/connection.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/connecting_sqlite/connection.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/connecting_sqlite/my_db.db" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/challange" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/creating_db.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/creating_db.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/delete_query.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/delete_query.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/emp_db.db" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/input_insertion.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/input_insertion.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/select_query.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/db_emp/select_query.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_14_Python_web_socket/_1_sample/__init__.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_14_Python_web_socket/_1_sample/client.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_14_Python_web_socket/_1_sample/server.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/.idea/_16_Python_loging_logger_file.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/.idea/_16_Python_loging_logger_file.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_1_sample/_1_example.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_1_sample/_1_example.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_2_basic_configurations/_4_example.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_2_basic_configurations/_4_example.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_2_basic_configurations/_5_example.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_2_basic_configurations/_5_example.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_2_basic_configurations/app.log" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_3_advance_loging/_1_loging_variable_data.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_3_advance_loging/_1_loging_variable_data.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_3_advance_loging/_3_capturing_stack_trace.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_16_Python_loging_logger_file/_3_advance_loging/_3_capturing_stack_trace.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_18_Python_GUI_Tkinter/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_18_Python_GUI_Tkinter/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_18_Python_GUI_Tkinter/_1_hello_gui_tkinter/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_1_Basic_python/.idea/_1_Basic_python.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/.idea/_1_Basic_python.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_1_Basic_python/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_1_Basic_python/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_1_Basic_python/_kwy_words/_1_example.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/_kwy_words/_1_example.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_1_Basic_python/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_1_Basic_python/start_code/1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/start_code/1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/.idea/_2-1_collection_module.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/.idea/_2-1_collection_module.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_1_named_tuple.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_1_named_tuple.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_2_ordered_dict.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_2_ordered_dict.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_3_deque.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_3_deque.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_4_defaut_dict.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_4_defaut_dict.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_5_counter.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_5_counter.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/_1_introduction/_prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/collections_examples/_4_defaut_dict.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/collections_examples/_4_defaut_dict.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/collections_examples/chain_map.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/collections_examples/chain_map.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/collections_examples/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/collections_examples/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2-1_collection_module/test.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2-1_collection_module/test.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/.idea/_2_Python_data_structure.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/.idea/_2_Python_data_structure.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/_intorduction_data_structure/_3_array.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/_intorduction_data_structure/_3_array.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/_prac_.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/_prac_.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/prac1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/prac1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/pracli.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/pracli.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/setprac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/setprac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_2_Python_data_structure/setsort.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_2_Python_data_structure/setsort.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/_3_Python_functions_advance.iml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/_3_Python_functions_advance.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/1.py" beforeDir="false" afterPath="$PROJECT_DIR$/_1_adv_functions/1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/12.py" beforeDir="false" afterPath="$PROJECT_DIR$/_1_adv_functions/12.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/6.py" beforeDir="false" afterPath="$PROJECT_DIR$/_1_adv_functions/6.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/9.py" beforeDir="false" afterPath="$PROJECT_DIR$/_1_adv_functions/9.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/access_modifiers.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/exemp.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/prac_funcadv.py" beforeDir="false" afterPath="$PROJECT_DIR$/_1_adv_functions/prac_funcadv.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/_1_adv_functions/simpleexample.py" beforeDir="false" afterPath="$PROJECT_DIR$/_1_adv_functions/simpleexample.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/demo/__init__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_10_Python_sqlite/logintksqlite/__init__.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/demo/prac.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/demo/templates/__init__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_14_Python_web_socket/flaskwsgi/__init__.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/demo/templates/home.html" beforeDir="false" afterPath="$PROJECT_DIR$/../Flaskweboverview/templates/logon_new.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lambda/2.py" beforeDir="false" afterPath="$PROJECT_DIR$/lambda/2.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lambda/3.py" beforeDir="false" afterPath="$PROJECT_DIR$/lambda/3.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lambda/6.py" beforeDir="false" afterPath="$PROJECT_DIR$/lambda/6.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/lambda/7.py" beforeDir="false" afterPath="$PROJECT_DIR$/lambda/7.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/thirdclass/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/thirdclass/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/.idea/_3_Python_oops.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/.idea/_3_Python_oops.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/concepts.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/concepts.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/creating_object.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/creating_object.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/inheritance.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/inheritance.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/objinit.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/objinit.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/overloading.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/overloading.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/overwriding.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/overwriding.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/pracex.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/pracex.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/pracstartnew.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/pracstartnew.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/_1_start/testinit/testinituse.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/_1_start/testinit/testinituse.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/abstractclassandinterface/pracnew.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/abstractclassandinterface/pracnew.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/oopsprac/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/oopsprac/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/__init__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/__init__.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/foo_bar.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/foo_bar.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/foo_bez.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_3_Python_oops/use_of_initpy/foo_bez.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/.idea/_4_Python_file_operations.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/.idea/_4_Python_file_operations.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/_1_file_operations/test.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/_1_file_operations/test.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/_1_file_operations/variation1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/_1_file_operations/variation1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/_1_file_operations/xlwt example.xls" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file.zip" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/employee_birthday.csv" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/employee_birthday.csv" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/example_1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/example_1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/example_3.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/example_3.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/example_4.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/example_4.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/pandas/example_1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/csv_file/pandas/example_1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/appending.xlsx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example_1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example_1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example_2.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example_2.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example_4.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/excel/example_4.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/sample.xlsx" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/modulerarithmatics" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/sample1.xlsx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/excel/write2cell.xlsx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/exl_adv/sample.xlsx" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/exl_adv/sample.xlsx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/exl_adv/write.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/exl_adv/write.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/gebrator_machine.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/genrator_machine_optimized.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_1/Python#000#_1.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_10/Python#000#_10.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_11/Python#000#_11.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_12/Python#000#_12.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_13/Python#000#_13.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_14/Python#000#_14.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_15/Python#000#_15.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_16/Python#000#_16.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_17/Python#000#_17.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_18/Python#000#_18.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_19/Python#000#_19.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_2/Python#000#_2.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_20/Python#000#_20.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_3/Python#000#_3.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_4/Python#000#_4.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_5/Python#000#_5.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_6/Python#000#_6.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_7/Python#000#_7.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_8/Python#000#_8.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/Python#000#_9/Python#000#_9.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/file_assignment/root/master.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/flasktest/__init__.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/solution" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/flasktest/flasktest.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/LICENSE" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/connectivity.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/ex1.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/ex2.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/ex3.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/ex4.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/jsonparse.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/json/simple.json" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/pracstart/employee1.csv" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/pracstart/fisrt.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/1.mp3" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/1.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/example.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/filemode.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/filemodes.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/start/filemodes.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/myfile.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/myfisrtfile.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_4_Python_file_operations/start/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/somefile.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/start/test1.txt" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/startfile/filehello.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/startfile/hello.csv" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/startfile/hello.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../_4_Python_file_operations/startfile/hello.txt" beforeDir="false" afterPath="$PROJECT_DIR$/../_1_Basic_python/string info" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_5_Python_Exception_handeling/.idea/_5_Python_Exception_handeling.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_5_Python_Exception_handeling/.idea/_5_Python_Exception_handeling.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_5_Python_Exception_handeling/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_5_Python_Exception_handeling/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_5_Python_Exception_handeling/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_5_Python_Exception_handeling/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_5_Python_Exception_handeling/_1_example.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_5_Python_Exception_handeling/_1_example.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_5_Python_Exception_handeling/exceptionhandeling/2.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_5_Python_Exception_handeling/exceptionhandeling/2.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_5_Python_Exception_handeling/exceptionhandeling/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_5_Python_Exception_handeling/exceptionhandeling/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_8_Python_os_sys_module/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_8_Python_os_sys_module/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_8_Python_os_sys_module/os_m/1.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_8_Python_os_sys_module/os_m/1.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_8_Python_os_sys_module/sys_m/_1_example.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_8_Python_os_sys_module/sys_m/_1_example.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/.idea/_9_Python_multithreading.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/.idea/_9_Python_multithreading.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/_1_implethreadby_thread.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/_1_implethreadby_thread.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/_2_simple_thread.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/_2_simple_thread.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/_3_by_threading.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/_3_by_threading.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/example_2.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/example_2.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/pracnew.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/pracnew.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/thread_kill.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/adv_thread/thread_kill.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/prac.py" beforeDir="false" afterPath="$PROJECT_DIR$/../_9_Python_multithreading/prac.py" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../_9_Python_multithreading/threading_dummy_thread.py" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../flask_blog/.idea/flask_blog.iml" beforeDir="false" afterPath="$PROJECT_DIR$/../flask_blog/.idea/flask_blog.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../flask_blog/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../flask_blog/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../flask_blog/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/../flask_blog/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../pythoninterviewquestion/adv_syllabus_python.adoc" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../pythoninterviewquestion/interviewquestion.docx" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../pythoninterviewquestion/sylabus.md" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/../../sampleproject/delivery" beforeDir="false" afterPath="$PROJECT_DIR$/../../sampleproject/delivery" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../../sampleproject/flask-example" beforeDir="false" afterPath="$PROJECT_DIR$/../../sampleproject/flask-example" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>...</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../.." />
  </component>
  <component name="ProjectId" id="1Tj6sqHDZT13Z5P3Jf6OpyXYrZF" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../_4_Python_file_operations" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\NARENDRA\MY_GIT_REPO\PYTHON\python\Python_Projects\_3_Python_functions_advance\lambda" />
      <recent name="D:\NARENDRA\MY_GIT_REPO\PYTHON\python\Python_Projects\_3_Python_functions_advance\_1_adv_functions" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Python.prac">
    <configuration name="1" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="_3_Python_functions_advance" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/_1_adv_functions" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/_1_adv_functions/1.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="2" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="_3_Python_functions_advance" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/_1_adv_functions" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/_1_adv_functions/2.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="6" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="_3_Python_functions_advance" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/lambda" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/lambda/6.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="B" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="_3_Python_functions_advance" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/importway" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/importway/B.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration name="prac" type="PythonConfigurationType" factoryName="Python" temporary="true">
      <module name="_3_Python_functions_advance" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/_1_adv_functions" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/_1_adv_functions/prac.py" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.prac" />
        <item itemvalue="Python.2" />
        <item itemvalue="Python.1" />
        <item itemvalue="Python.B" />
        <item itemvalue="Python.6" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c44eb329-b655-4830-a30f-4f82890f0587" name="Default Changelist" comment="" />
      <created>1555745462356</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1555745462356</updated>
    </task>
    <servers />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>